#include <dis-asm.h>

int main(int argc, char**argv) {
  /* Before binutils-2.28, the disassembler function prototype was

     someting disassembler(void*);

     If this program compiles, it means that we are using binutils < 2.28
  */

  disassembler(NULL);
  return 0;
}
